System Compatibility



  • Hosted Server Configurations compatible with QloApps:

    Web server: Apache 1.3, Apache 2.x, Nginx or Microsoft IIS
    PHP version above 5.4 and below 7.0
    MySQL above 5.0 and below 5.7 installed with a database created
    SSH or FTP access (ask your hosting service for your credentials)
    In the PHP configuration set the memory limit to “128M”, upload max file size to “16M” and max execution time to “500”
    SSL certificate if you plan to process payments internally (not using PayPal for instance)
    Optional PHP extensions: cURL, SimpleXML, SOAP

    Local Server Configurations compatible with QloApps:

    Supported operating system: Windows, Mac and Linux
    A prepared package of WampServer (for Windows), Xampp (for Windows and Mac) or EasyPHP (for Windows)
    Web server: Apache 1.3, Apache 2.x, Nginx or Microsoft IIS
    PHP version above 5.4 and 7.0
    MySQL above 5.0 and below 5.7 installed with a database created
    In the PHP configuration, set memory limit to “128M”, upload max file size to “16M” and max execution time to “500”
    Optional PHP extensions: cURL, SimpleXML, SOAP


Log in to reply